@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

body {background:url(http://blog.5d.cn/vip/samie/upload/2007-05/2007514139291.jpg) repeat-x #181818; margin:0; font-family:"PMingLiU","Tahoma";font-size:11px;color:#999999;}

#space1{position:absolute;top:78px;margin:0 0 0 600px;width:150px;height:140px;background:url(http://blog.5d.cn/vip/samie/upload/2007-05/20075141547451.gif) no-repeat ;}

#head h1, #head p{display:none;}
#head {background:url("http://blog.5d.cn/vip/samie/upload/2007-05/2007514133833.jpg") no-repeat;height:106px;width:600px;}
#wrapper {width:600px;background:url("http://blog.5d.cn/vip/samie/upload/2007-05/2007514133832.jpg") repeat-y;margin-left:auto;margin-right:auto;}
#footer {clear:both;background:url(http://blog.5d.cn/vip/samie/upload/2007-05/20075161710391.jpg);no-repeat top;height:60px;padding:0 0 0 0;}
#main{margin:0 2px 0 4px;overflow:hidden;}
#content {float:left;}
#inner {margin-left:auto;margin-right:auto;width:99%;}

.cn,.rss,.rss_c {display:none;}
.tools_up {display:block;clear:both;}
.notes  {display:none;}
.info_u {color:#cccccc;}



a:link {text-decoration:none;color:#999999;}
a:visited {text-decoration:none;color:#999999;}
a:hover {background-color:none;color:#e64744;}                
a:active {text-decoration:none;color:#999999;}

.category a:link, .category a:visited{font-family:"Georgia","tahoma";font-size:9px;text-decoration:none;BACKGROUND-COLOR: #40A2A5; color:#fefefe;}

#commentshead {background:none; border:none; display:none;}

#sidebar {float:right;width:575px;}


#menu {position:absolute;top:68px;width:600px;height:20px;overflow: hidden;}
#menu h3,#menu li span{display:none;}
#menu ul {padding:0;margin:3px 0 0 26px;}
#menu li {list-style:none;float:left;margin:0px 30px 10px 0px;}


#menu A:link,#menu A:visited {color: #c3c3c3; text-decoration: none;font-family:"Arial";font-size:13px;font-weight:bold;}
#menu A:hover,#menu A:active {color: #e64744; text-decoration: none;font-family:"Arial";font-size:13px;font-weight:bold;}


        #log {width:99%;overflow:hidden;}
        .normallog {border-bottom:#ccc dashed 1px;padding:0 0 0 0;margin:0 0 10px 0;}
        .normallog .text {font-size:12px;color:#999;width:95%}
	.normallog h4 {background:url("http://blog.5d.cn/vip/samie/upload/2007-04/20074231831431.gif") no-repeat;padding:15px 0px 8px 13px;font-family:"tahoma";font-size:12px;text-align:left;}
        .normallog .info_u{padding: 0px 0px 0px 14px;}
        .normallog h6 {padding:0 0 2px 0;font-family:"Tahoma";font-size:10px;}

   
         .z_half {background-image: url(http://blog.5d.cn/vip/samie/upload/2007-04/20074242310391.gif);}
         .z_all {background-image: url(http://blog.5d.cn/vip/samie/upload/2007-04/20074242310391.gif);}
         .z_showall{background-image: url(http://blog.5d.cn/vip/samie/upload/2007-04/20074242310391.gif);}

         .z_list,.z_normal,.z_admin,.z_post,.link_c,.read_c,.z_close{display:none;}
         
         .comment_c {background:url("http://blog.5d.cn/vip/samie/upload/2007-05/20075171611401.gif") no-repeat;padding: 2px 0px 0px 18px;}
         .a_comment .content {padding:0 0 0 10px;}
         .a_comment .logolink img {border: #CCC solid 1px; padding: 1px;}
         .a_comment {border-bottom:#e8e8e8 dotted 2px;}
         .a_comment .recontent h6 {display:none;}
         
         .a_comment .recontent {color:#666666;border: #e8e8e8 solid 1px;  background:url("http://blog.5d.cn/vip/samie/upload/2007-05/2007519182431.gif") repeat-x; margin:10px 10px 10px 52px; padding: 10px 10px 10px 10px;}

          #comment li{list-style:none;padding:4px 160px 4px 4px; no-repeat left top;color:#1B232E;width:134px;border-bottom: 1px dashed #ccc;}

          
         .cf {
	border:3px double #e1e1e1;
	width:95%;
	background-color: #f8f8f8;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;}

         
         .cf .cf_submit input {background:#f8f8f8; border: #ccc solid 1px;}

         /*±êÇ©ÏÔÊ¾*/
         .tags {background:url("http://blog.5d.cn/vip/samie/upload/2007-04/2007424112521.gif") no-repeat 1px 0px; height:10px;padding:0px 0px 0px 14px;}
         .tags a:link, .tags a:visited{text-decoration:none;color:#e64744;}
         .tags a:hover{text-decoration:none;color:#91B418;}
         .tags {font-family:"PMingLiU","tahoma";font-size:11px;}
         .ptime {font-family:"Georgia","tahoma";font-size:9px;BACKGROUND-COLOR: #e64744; color:#fefefe;}
         .pagenav {margin:0 10px;}
         .pagenav a{margin:1px;}
         .comment_c{font-family:"Georgia","tahoma";font-size:9px;}
         
         .textcontent img {border:#e1e1e1 solid 1px;padding:4px;}

         links li {text-align:center}